@import "./vars.scss";
.ts-main-banner-area {
    background-image: url(../images/banner-bg.jpg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: {
        top: 100px;
        bottom: 200px;
    };
    .container-fluid {
        padding: {
            left: 100px;
            right: 70px;
        };
    }
}
.ts-banner-content {
    h1 {
        font-size: 68px;
        font-weight: bold;
        margin-bottom: 15px;
        color: $white-color;
    }
    p {
        color: $white-color;
        max-width: 650px;
    }
    .banner-btn {
        margin-top: 25px;
    }
}